{
  "channel_content_id": "68a6b96f000000001d006058",
  "link": "https://www.xiaohongshu.com/explore/68a6b96f000000001d006058",
  "comment_count": 30,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s0g42jnc9hkf9svg4jurko?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s1042jnc9hkf9sv7aar8u0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s3042jnc9hkf9svm23e9i0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s1g42jnc9hkf9sv64ba4o8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s2042jnc9hkf9svo1t88tg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831legag204s2g42jnc9hkf9svlhqgi5o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1128,
  "body_text": "压力大时，抽了一根又一根\n情绪上头时，红的白的都来\n不开心时，约诡秘出来逛街\n情绪低落时，打开淘宝闪购薅羊毛就开心了\n-\n处暑已至，夏日的炎热终于要过去了，处暑上淘宝闪购一起吃鸭吧，谁能拒绝周黑鸭发起",
  "title": "最近压力有点大…",
  "collect_count": 136,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1755767006000,
  "publish_time": "2025-08-21 17:03:26"
}